@import url("https://fonts.googleapis.com/css2?family=Lato&family=Marck+Script&family=Open+Sans:wght@300;400&family=Tangerine:wght@700&display=swap");

@font-face {
  font-family: gabriola;
  src: url(./gabriola.ttf);
}
.main-title-section h1 {
  font-family: "Open-Sans" !important;
}
#header-9102 a,
.main-title-section h1,
h2.main-subtitle-text {
  font-family: "Open-Sans" !important;
  /* color: white; */
}
.gabr-font {
  font-family: gabriola !important;
}

.r_prog h6 {
}
.r_prog h4,
.r_prog p {
  font-size: 32px !important;
}

#list_1 .dt-sc-menu-title,
#salatalar_section .dt-sc-menu-title,
#mezeler_section .dt-sc-menu-title,
#fırın_section .dt-sc-menu-title,
#kebaplar_section .dt-sc-menu-title,
#dürümler_section .dt-sc-menu-title,
#diyetmenü_section .dt-sc-menu-title,
.cocukmenusu_sections .dt-sc-menu-title,
.Rakı_section .dt-sc-menu-title,
.Şaraplar_section .dt-sc-menu-title,
#Viski_section .dt-sc-menu-title,
.Biralar_section .dt-sc-menu-title,
.İçecekler_section .dt-sc-menu-title {
  font-family: gabriola !important;
}

.preloader {
    position: fixed;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    z-index: 999999999;
    background-color: #ffffff;
    background-position: center center;
    background-repeat: no-repeat;
    background-image: url(https://themexriver.com/wp/gonet/wp-content/themes/gonet/assets/images/icons/preloader.svg);
    background-size: 120px;
  }